Subject: [OPSAWG] feedback on composed VPN

From: "Roni Even (A)" <[email-masked]>
Date: Mon, 17 Jun 2019 09:00:01 +0000

Hi,
For some reason this email is not in the mailing list archive and I did not see it.
Thanks for the review

See my response inline

Thanks
Roni Even

发件人: Xu honglei [mailto:[email-masked]]
发送时间: 2019年6月17日 12:11
收件人: [email-masked]<mailto:[email-masked]>
主题: feedback on composed VPN

I have read the latest version of draft-evenwu-opsawg-yang-composed-vpn-03. I believe it aims at decomposing VPN service spanning across domain into VPN service in each domain and  provide end to end connectivity service delivery, in addition, I believe it can also stitch connectivity service in each domain and provide end to end network visibility to the connectivity service. Here are a few comments:

1.When a VPN service needs to span different administrative domains, usually VPN service in two end or two site in the access are same type VPN service, I would suggest to change spaning two AS into three domains or AS, introduce L2VPN in two end close to the site

RE: thanks, this is a good scenario, maybe we can add this to figure 2 and explain the logic behind it.

2. It is not clear to what config manger1 means? It is domain specific controller or NMS or something else, I think it is former, if the answer is yes, it will be great to make this clear.

RE: this is a domain specific controller see the text after figure 1 but we can make it clearer

Besides this, I think this draft is in good shape and ready for adoption.

H.Xu
+86-010-5090-2313
+86-133-0116-8970
[email-masked]<mailto:[email-masked]>
----------------------------------------------------------------------------------------------------------------------
China Telecom Corporation Limited Beijing Research Institute
Southern Zone of Future Science City,
Beiqijia Town, Changping District,
Beijing, China
102209